Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/move/{newParentFolderId} \ --header 'Authorization: Bearer <token>'
{ "folder": { "childLists": [ 123 ], "childNodes": "<array>", "id": "<string>", "parentFolderId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "name": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "updatedContentsAt": "2023-11-07T05:31:56Z", "userId": 123 } }
これにより、フォルダーが現在の場所から新しい場所に移動し、このフォルダーの親が更新されて、指定された新しいIDになります。
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
移動するフォルダーのID
ターゲット親フォルダーのID。
successful operation
Show child attributes